package com.ff.base.enums;

import lombok.Getter;

/**
 * 充值活动奖金方式
 *
 * @author liukang
 */
@Getter
public enum ActivityChargeRewardType {

    /**
     *奖励类型 1.固定金额 2.随机金额 3.比例
     */
    REWARDTYPE_1("1", "固定金额"),
    REWARDTYPE_2("2", "随机金额"),
    REWARDTYPE_3("3", "比例");

    private final String code;
    private final String info;

    ActivityChargeRewardType(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
